# Some ideas for documentation that might be missing, or nice to have

(Categorized as per [the diataxis framework][DIATAXIS], but otherwise in no particular order.)


[DIATAXIS]: https://diataxis.fr

## Tutorials

* [Setting up `derivepassphrase` from scratch for three existing accounts, with a master passphrase](tutorials/basic-setup-password.md)
* Setting up `derivepassphrase` from scratch for three existing accounts, with a new SSH key

## How-tos

* How to set up `derivepassphrase` with an SSH key
* How to choose a good service name
* How to edit a saved `derivepassphrase vault` configuration correctly

## Reference

* `derivepassphrase-vault.conf`(<b>5</b>)

## Explanation

* Security aspects and other tradeoffs when using deterministic password generators
* Tradeoffs between a master passphrase and a master SSH key
